/*共享*/
body{background:#eeeeee; font-size:12px;}
ul,li,p{margin: 0;padding: 0;list-style: none;font-size:12px;}
em,i{font-style: normal}
.clearfix{clear:both;overflow: hidden;}
.v-middle{vertical-align: middle;}
.relative{position: relative}
.flex{display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;-webkit-align-items: center;align-items: center;}
.flex-one{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;margin-left:10px;margin-right:10px;}
.flex-two{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;margin-left:0px;}
.no-after:after{border:none!important}
.no-before:before{border:none!important}
.one-text{overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;word-break:break-all;word-wrap:break-word;}
.two-text { overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.radio4{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.white-space{white-space: inherit!important}
.border-radius{-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.hide{display: none}
.show{display: block;}
.hidden{overflow: hidden;}
.block{display: block;}
.all-pic img{width:100%;}
.l{float:left;}
.r{float:right}
.width50{width:50%;}
.width25{width:25%;}
.width5{width:5%;}
.width30{width:33.333%;}
.width70{width:70%;}
.height100{height:100px;}
.height80{height:80px;}
.width100{width:100%;}
.box{background:#fff;padding: 12px;margin-bottom: 10px;}
.border-b{border-bottom:1px #ececec solid}
.border-t{border-top:1px #ececec solid}
.border-none{border:none!important;}
.text-center{text-align: center}
.text-left{text-align: left}
.text-right{text-align: right}
.green{color:#4c9f4f}
.green a{color:#4c9f4f;}
.green a:active{opacity:.5}
.write{color:#fff;}
.linkwhite{color:#ffffff}
.linkwhite a{color:#ffffff;}
.gran{color:#D56E00;margin-left:10px;padding-left:10px;}
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f14white{font-size:14px;color:#ffffff;}
.f16{font-size: 16px;}
.f16white{font-size:18px;color:#ffffff;font-weight:bold;}
.f20white{font-size:20px;color:#ffffff;font-weight:bold;letter-spacing:6px;}
.ftop{font-size:30px;font-family:"仿宋";font-weight:bold;}
.f20{font-size: 20px;}
.f22{font-size: 22px;}
.f18{font-size: 18px;font-family:"仿宋";}
.f26{font-size: 26px;}
.f26white{font-size:26px;font-weight:bold;color:#ffffff;}
.rem10{font-size: 1rem}
.rem09{font-size: .9rem}
.rem08{font-size: .8rem}
.rem06{font-size: .6rem}
.rem04{font-size: .4rem}
.rem11{font-size:1.1rem}
.rem12{font-size:1.2rem}
.pd10{padding: 6px;}
.ptb10{padding: 10px 0;}
.bold{font-weight: bold}
.bold400{font-weight: 400}
.bgwrite{background:#fff;}
.f999{color:#999;}
.f666{color:#666;}
.f333{color:#333;}
.height70{height:70px;}
.p-t-4{padding-top: 4px;}
.p-t-6{padding-top: 4px;}
.p-r-6{padding-right: 6px;}
.p-t-8{padding-top: 8px;}
.p-t-10{padding-top: 10px;}
.p-b-10{padding-bottom: 10px;}
.p-r-10{padding-right: 10px;}
.p-l-10{padding-left: 10px;}
.m-b-16{margin-bottom: 16px;}
.m-t-16{margin-top: 16px;}
.m-r-10{margin-right: 10px;}
.m-t-0{margin-top: 0!important;}
.p-t-16{padding-top: 16px;}

/*报告单详情*/
.titlecolor{color:#F7874B;}
.title-bgcolor{background:#E8EEFA;font-weight: bold;}
.title-zcbj{background:#fff;}
.red{color:#ff4b4b;}
.orange{color:#ff8f3b}
.list-gray{color:#ACACAC;}
.list-white{color:#ffffff;}
.list-black{color:#000000;}
.f14a{font-size:16px;font-weight: bold;}
.f14b{font-size:16px;color:#888888;}

.bordershow2{box-shadow: 4px 4px 2px #efefef;}
.bordershow{box-shadow: 4px 4px 2px 0px #efefef,0px 1px 1px 1px #efefef;}
.border-show1{border-top:0px #efefef solid;border-left:3px #efefef solid;border-right:3px #efefef solid;border-bottom:3px #efefef solid;background:#ffffff}
.border-show2{border-top:1px #333333 solid;background:#fff}
.border-show3{border-top:1px #333333 solid;border-bottom:0px #333333 solid;border-right:1px #333333 solid;background:#fff}
.border-show4{border-left:1px #333333 solid;border-right:1px #333333 solid;border-top:1px #333333 solid;border-bottom:1px #333333 solid;background:#eeeeee}
.border-show5{border-bottom:1px #333333 solid;border-right:0px #333333 solid;border-top:1px #333333 solid;border-left:0px #333333 solid;background:#fff}
.border-show6{border-bottom:1px #333333 solid;border-right:1px #333333 solid;border-top:1px #333333 solid;background:#fff}
.container{position:relative;width:100%;min-height:100%;} 
.footer{height:50px;position:fixed;bottom:0px;left:0px;} 
.ui-cell_access {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);color: inherit}
.ui-cell_access:active {background-color: #ececec}
.ui-cell_access .weui-cell__ft {padding-right: 13px;position: relative}
.ui-cell_access .weui-cell__ft:after {content: " ";display: inline-block;height: 6px;width: 6px;border-width: 2px 2px 0 0;border-color: #c8c8cd;border-style: solid;-webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);transform: matrix(.71, .71, -.71, .71, 0, 0);position: relative;top: -2px;position: absolute;top: 50%;margin-top: -4px;right: 2px}
.ui-panel {background-color: #fff;margin-top: 0px;position: relative;overflow: hidden;}
.ui-panel:first-child {margin-top: 0}
.ui-panel:before {top: 0;border-top: 1px solid #e5e5e5;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(.5);transform: scaleY(.5)}
.ui-panel:after, .weui-panel:before {content: " ";position: absolute;left: 0;right: 0;height: 1px;color: #e5e5e5}
.ui-panel:after {bottom: 0;border-bottom: 1px solid #e5e5e5;-webkit-transform-origin: 0 100%;transform-origin: 0 100%;-webkit-transform: scaleY(.5);transform: scaleY(.5)}

/*登录*/
.login-cont { border-bottom: 1px solid #ebebeb;  position: relative; overflow: hidden;margin:2rem}
.login-cont-input{ border: none; width: 100%; outline: 0; padding: 5px 0;font-size: .8rem;margin:1rem}
.loginm { border-bottom: 1px solid #ebebeb;  position: relative; overflow: hidden;margin:2rem}
.loginm-input{ border: none; width: 100%; outline: 0; padding: 3px 0;font-size: .8rem;margin:1rem}

#click{ position: absolute; right: 0; top: 50%; margin-top: 0.5rem; transform: translate(0,-50%)}
.button{background: #10a78e; color: #fff; border-radius:2rem; margin-top: 4rem; padding: 10px 0;font-size: .8rem;}
.button:active{opacity: .5}
.button2{background: #ffffff; color: #efefef;border-bottom: 1px solid #ebebeb;border-top: 1px solid #ebebeb;border-right: 1px solid #ebebeb;border-left: 1px solid #ebebeb;border-radius:2rem; margin-top: 4rem; padding: 10px 0;font-size: .8rem;}
.button2:active{opacity: .5}

/*日历*/
.calendar-nav{background:#4c9f4f;color:#fff;font-size: 1rem;padding: 16px 0;}
.data-box{margin-bottom: 16px;}
.data{overflow: hidden;border-top:1px #d9d9d9 solid}
.data li{float:left;position: relative;width:14.28%;height:60px;display:block}
.data li span{position: absolute;top:2px;left:6px;color:#666;}
.data li p{position:absolute;bottom:16px;right:4px;font-size: 12px;}
.data li em{position:absolute;bottom:2px;right:4px;font-size: 12px;}
.data li:before {top: 0;width: 1px;border-right: 1px solid #d9d9d9;-webkit-transform-origin: 100% 0;transform-origin: 100% 0;-webkit-transform: scaleX(.5);transform: scaleX(.5)}
.data li:after, .data li:before {content: " ";position: absolute;right: 0;bottom: 0;color: #d9d9d9}
.data li:after {left: 0;height: 1px;border-bottom: 1px solid #d9d9d9;-webkit-transform-origin: 0 100%;transform-origin: 0 100%;-webkit-transform: scaleY(.5);transform: scaleY(.5)}
.data li:active {background-color: #ececec}

/*幻灯片*/
.swiper-container {width: 100%;height:auto;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img{width:100%;}
/*首页分类*/
.index-list{overflow: hidden;}
.index-list li{}
.index-list li img{width:70%;}
.index-list li p{font-size: 12px;color:#222;}
.all-title{width:50%;margin: 0 auto;}
.all-title h1{font-weight: 600;position: relative}
.all-title h1:after{position: absolute;content: '';left:-10%;top:14px;width:60px;height:1px;background:#999;}
.all-title h1:before{position: absolute;content: '';right:-10%;top:14px;width:60px;height:1px;background:#999;}
.hot-pic{overflow: hidden; margin-top: 20px;}
.hot-pic ul li{position: relative}
.hot-pic ul li img{width:100%;}
.hot-pic ul li span{position: absolute;background:#4c9f4f;color:#fff;font-size:14px; text-align: center;padding:4px;top:10px;}
.hot-pic ul li:active span{background:#ff8f3b}
.groom{margin-top: 20px;}
.groom ul li{margin-bottom: 10px;background:#fff;padding:0 0 10px 0}
.groom ul li:nth-of-type(odd){margin-right:2px}
.groom ul li:nth-of-type(even){margin-left:2px}
.groom ul li img{width:100%;}
.groom ul li p{padding: 4px 6px;}
.groom-pic{display: block;position: relative}
.togo-price{position: absolute;bottom:40px;left:0;background:#ff4b4b;padding:2px 6px;color:#fff;}
.togo-tip{position: absolute;right:10px;top:10px;background:#ff4b4b;color:#fff;font-size: 12px; display: block; padding: 2px 4px;}
.togo-f{position: absolute;bottom:11px;left:0;background:#fff;padding:2px 6px;color:#ff4b4b;}
.groom-list{overflow: hidden;padding: 0 6px;}
.groom-list dt{float:left;font-weight: normal;color:#999;font-size: 12px;border:1px #e5e5e5 solid;padding: 2px 4px; margin-right: 4px;margin-top:4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.groom-one{background:#fff; margin-bottom: 20px; padding-bottom: 10px;}
.groom-one-pic{position: relative}
.groom-one-pic img{width:100%;height:100%;}
.togo-price-one{position: absolute;bottom:5px;left:0;background:#ff4b4b;padding:2px 6px;color:#fff;}
.togo-tip-one{position: absolute;right:10px;top:10px;background:#ff4b4b;color:#fff;font-size: 12px; display: block; padding: 2px 4px;}
.togo-f-one{position: absolute;bottom:5px;right:0;background:#fff;padding:2px 6px;color:#ff4b4b;}
.groom-one p{padding: 6px 10px 0 10px; }

/*详情*/
.d-time{text-align: center;color:#fff;background-color:#4c9f4f;background-image: url(../images/bg.png);background-position: right;background-repeat: no-repeat;padding: 10px 0;}
.xx-share{width:90px;border-left:1px #dcdcdc solid;text-align: center;}
.assemble{border-top:1px #ececec solid;padding: 10px 0;}
.assemble-pic img{margin-right: 10px;}
.tz{background:#4c9f4f;color:#fff;font-size: 12px;text-align: center;padding: 2px 2px;display: block;width:30px;margin-top: 2px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.all-button{-webkit-border-radius:100px;background:#4c9f4f;color:#fff;font-size: 14px;text-align: center;padding: 6px 12px;-moz-border-radius: 100px;border-radius: 100px;}
.all-button a{display: block;}
.all-button a:hover{color:#fff}
.all-button:active{opacity: .6}
.all-button-gran{-webkit-border-radius:100px;background:#dfdfdf;color:#b3b3b3;font-size: 14px;text-align: center;padding: 6px 12px;-moz-border-radius: 100px;border-radius: 100px;}
.ex-list{}
.ex-list ul li{padding:2px 0;font-size: 14px; color:#666;}
.ex-list ul li i{margin-right: 10px;}
.arrow{position:relative;}
.arrow:after{content: " ";display: inline-block;height: 6px;width: 6px;border-width: 2px 2px 0 0;border-color: #c8c8cd;border-style: solid;-webkit-transform: matrix(.71,.71,-.71,.71,0,0);transform: matrix(.71,.71,-.71,.71,0,0);position: absolute;top: 50%;margin-top: -4px;right: 10px;}
.pic-tx{overflow: hidden;}
.pic-tx li{float:left; margin-right: 8px; margin-bottom: 5px;}
.borderlf{border-left:1px #ececec solid;border-right:1px #ececec solid}
.gs-gs{padding-left: 50px;padding-top:20px; padding-bottom: 10px;}
.shop-fl{overflow: hidden;}
.shop-fl ul li{padding:10px;text-align: left;font-size: 14px; border-bottom:1px #f5f5f5 solid;color:#333}
.heart {background: url(../images/web_heart_animation.png);background-position: left;background-repeat: no-repeat;height:36px;width: 60px;cursor: pointer;background-size:2900%;margin-right: -18px}
.heart:hover, .heart:focus{background-position: right;}
@-webkit-keyframes heartBlast {
    0% {
        background-position: left;
    }
    100% {
        background-position: right;
    }
}
@keyframes heartBlast {
    0% {
        background-position: left;
    }
    100% {
        background-position: right;
    }
}
.heartAnimation {display: inline-block;-webkit-animation-name: heartBlast;animation-name: heartBlast;-webkit-animation-duration: .8s;animation-duration: .8s;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;-webkit-animation-timing-function: steps(28);animation-timing-function: steps(28);background-position: right;}
.likeCount{font-family: 'Georgia', Times, Times New Roman, serif; font-size: 20px;color: #999999;}
#tab{width:100%;position:relative;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1;}
#tab .tab_menu li{height:44px;line-height:44px;border-bottom:0;cursor:pointer;text-align:center;background:#fff;}
#tab .tab_box{width:100%;height:auto;clear:both;top:44px;position:relative;background:#fff;}
#tab .tab_menu .selected{cursor:pointer;color:#4c9f4f!important;position: relative;font-weight: bold;font-size:16px}
#tab .tab_menu .selected:after{position: absolute;content: '';width:50%;bottom:0;height:2px;background:#4c9f4f;left:50%;margin-left:-25%}
.tab_box div{padding:10px;border-top:1px #dcdcdc solid}

/**/
.all-bottom{background:#fff;position: fixed;width:100%;bottom:0;height:60px;  -webkit-box-shadow: 0 0 6px #ccc;-moz-box-shadow:0 0 6px #ccc;box-shadow:0 0 6px #ccc;z-index:999;}
.buy{background:#4c9f4f;text-align: center;height:60px;line-height:60px;width:50%;color:#fff;}
.buy:active{opacity: .5}
.buy-orange{background:#ff8f3b;font-size: 14px;height:60px;text-align: center;color:#fff}
.buy-orange:active{opacity: .5}

/*弹出层*/
.aside,
.aside-overlay {position: fixed;top: 0; right: 0; bottom: 0; left: 0;}
.aside {-webkit-transition: visibility .25s;transition: visibility .25s;z-index: 3;visibility: hidden;overflow: hidden;}
.aside.active {-webkit-transition: none;transition: none;visibility: visible;}
.aside-overlay {background-color: black;opacity: 0;-webkit-transition: opacity .25s;transition: opacity .25s;}
.active > .aside-overlay {opacity: .6;}
.aside .module-footer {position: absolute;left: 0; right: 0; bottom: 0;}
.aside .module-footer .btn-primary:only-child {margin-bottom: 12px;}
.aside .module-header {position: absolute;left: 0; right: 0; top: 0;   -webkit-box-shadow: 0 0 4px #ececec;-moz-box-shadow:0 0 4px #ececec;box-shadow:0 0 4px #ececec;}
.aside .module-history {margin: 0;position: absolute;left: 0; top: 0; bottom: 0; right: 0;}
.aside .module-main {position: absolute;left: 0; right: 0;top: 44px; bottom:45px;overflow: auto;-webkit-overflow-scrolling: touch;}
.aside .scrollable {overflow: auto;-webkit-overflow-scrolling: touch;}
.aside-content {position: absolute;bottom: 0; right: 0; left:0;background-color: white;-webkit-transition: transform .15s;transition: transform .15s;height:380px;-webkit-transform: translateY(100%);transform: translateY(100%);}
.active > .aside-content {-webkit-transform: translate(0%, 0%);transform: translate(0%, 0%);}
.module-header {padding:10px;}
.module-header::after {content: '';display:table;clear:both;}
.module-header-l {float: left;}
.module-header-r {float: right;position: relative;min-width: 4rem;}
.module-title {display: inline;font-weight: normal;font-size: 14px;}
.module-title::before {content: '';height: 1em; width: 10px;display: inline-block;box-sizing: border-box;border-left: 2px solid #4c9f4f;color: transparent;vertical-align: -.22ex;}
.btn-tag {display: inline-block;margin: 10px 10px 10px 0;border: 1px solid;border-radius: 99px;padding: 0 10px;font-size: 13px;text-align: center;line-height: 20px;color: gray;}
.btn-group {display: table;width: 100%;table-layout: fixed;margin-left: auto; margin-right: auto;}
.btn-group-cell {display: table-cell;font-size: 100%;font-weight: 400;}
.btn-reset,
.btn-submit {display: block;text-align: center;line-height: 44px;color: white;font-size: 16px;}
.btn-reset {background-color: gray;}
.btn-submit {background-color: #ff4b4b;}
aside a:hover {text-decoration: none;}
.noscroll,
.noscroll body {overflow: hidden;}
.noscroll body {position: relative;}

/*个人中心*/
.user-bg{background-image: url(../images/gerenbg.png);background-repeat: no-repeat;background-position: right bottom}
.order{padding: 0;margin-bottom: 1%;}
.order li{width:20%;background:#fff;margin:4px;text-align: center;padding: 10px;}
.order li:active i{color:#ff8f3b}
.fenxiao{padding:0 0 0 50px;}
.fenxiao li{width:33.333%;}
.money{padding: 0;margin-bottom: 1%;}
.money li{width:25%;background:#fff;margin:4px;text-align: center;padding: 10px;}
.money li:active i{color:#ff8f3b}
.user-bg-one{background-color:#4c9f4f;background-image: url(../images/gerenbg1.png);background-repeat: no-repeat;background-position: right bottom}

/*底部*/
.bottom-tabbar{background:#fff;position: fixed;width:100%;bottom:0;height:60px;  -webkit-box-shadow: 0 0 6px #ccc;-moz-box-shadow:0 0 6px #ccc;box-shadow:0 0 6px #ccc;}
.b-tabbar-list li{height:60px; padding-top: 2px }
.b-tabbar-list li i{font-size: 26px;}
.b-tabbar-list li span{font-size: 12px;display:block}
.active{color:#4c9f4f}

.back{background:#4c9f4f;width:50px;height: 50px;line-height:50px; color:#fff;text-align: center;position: fixed;bottom:80px;right:10px;z-index:9;}
.back i{font-size: 36px!important;}
.back:active{opacity: .5;}


@media screen and (min-width: 1025px) {
    body {
        max-width:720px;
    }
}